uuid: 37c71d57-df08-4e5f-bfe0-02c8cfa58243
langcode: es
status: true
dependencies:
  config:
    - field.storage.node.field_show_in_listings
    - node.type.accommodation
id: node.accommodation.field_show_in_listings
field_name: field_show_in_listings
entity_type: node
bundle: accommodation
label: 'Mostrar en listados'
description: 'Marca esta casilla si quieres que esta página de alojamiento aparezca en el listado de alojamientos. Si no la marcas, la página seguirá siendo accesible por su URL directa pero no se mostrará en los listados públicos.'
required: false
translatable: false
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: Activado
  off_label: Desactivado
field_type: boolean
